.WaGadgetMenuHorizontal {
    align: center;
}
.WaGadgetMenuHorizontal . menuInner {
    display: inline-block;
    float: none;
}

.my-custom-directory-layout {
    font-size: 14px
}

.waGadgetMemberDirectory {
    font-size: 14px
}


.waGadgetEventCalendar {
    font-size: 14pt       
}

/* Change the mobile menu link text color and font size */
.WaGadgetMobilePanel .mobilePanel .menuInner ul li a {
    color: #414a53 !important; /* Replace with your link text color */
    
}

/* Change the mobile menu link hover color */
.WaGadgetMobilePanel .mobilePanel .menuInner ul li a:hover {
    color: #6ecff6 !important; /* Replace with your hover color */
   
}
.WaGadgetMobilePanel .fa-bars::before {
    color: #ff6a6a !important

}

